Subject: Re: bug#63308: [BUG] python-pikepdf build broken
From: Jack Hill <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 11 Nov 2023 23:20:04 -0500 (EST)
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, 19 Aug 2023, kiasoc5--- via Bug reports for GNU Guix wrote:

> The build is broken because qpdf in Guix is too old (inferring this from 
> https://github.com/pikepdf/pikepdf/issues/497#issuecomment-1646312997)
>
> Therefore a qpdf upgrade would be required, which would involve a patch to 
> core-updates.

Some time has passed, and I'm happy to notice that pdfarranger and 
python-pikepdf are currently working! I'll close this issue.

Thanks!
Jack